Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Question to RME4.0.4 LMS 2.5

Hi,

i have a problem with the RME Archive Management. In the Archive Management is the Search Archive and her is my question. In the Search Archive it have Version ==> Latest and when i search the devices then the other version of the device ar also in my search. Why? I would like only search in the latest version of my configfiles.

regards,

Murat

1 REPLY
Cisco Employee

Re: Question to RME4.0.4 LMS 2.5

LMS 2.5.1 is close to being end of support (June of this year).  I highly suggest you upgrade to LMS 2.6 which can be freely downloaded from Cisco.com at http://www.cisco.com/cgi-bin/tablebuild.pl/lms26 .  I tested with RME 4.0.6, and I cannot reproduce the behavior you are seeing.  If I check the Latest radio button, I only see one configuration per device which matches a given search string.

146
Views
0
Helpful
1
Replies
CreatePlease to create content